/* No files to import found in abstractions/**\/* */

/* ----------------------------------------------------
	Typo
------------------------------------------------------- */

body {
  font-family: "Roboto", helvetica, arial, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: nudista-web, helvetica, arial, sans-serif;
  font-weight: 700;
}

body {

}

.l-page a:link {
  color: #0b82ce;
  text-decoration: none;
}

.l-page a:visited {
  color: #3d627a;
}

.l-page a:hover {
  color: #000;
}

h1 {
  line-height: 1.2em;
  font-size: 1.9em;
}

@media (min-width: 44em) {
  h1 {
    font-size: 2em;
  }
}

h2, h3 {
  line-height: 1.3em;
}

.l-content p + h2,
.l-content p + h3,
.l-content p + h4,
.l-content p + h5,
.l-content p + h6,
.l-content ul + h2,
.l-content ul + h3,
.l-content ul + h4,
.l-content ul + h5,
.l-content ul + h6,
.l-content ol + h2,
.l-content ol + h3,
.l-content ol + h4,
.l-content ol + h5,
.l-content ol + h6,
.l-content table + h2,
.l-content table + h3,
.l-content table + h4,
.l-content table + h5,
.l-content table + h6,
.l-content div + h2,
.l-content div + h3,
.l-content div + h4,
.l-content div + h5,
.l-content div + h6 {
  margin-top: 2em;
}

.l-content li {
  margin-bottom: .4em;
}

.intro-copy {
  font-size: 1.2em;
  line-height: 1.4;
}

.l-main .l-content h1:first-of-type {
  margin-top: 0;
}

/* ----------------------------------------------------
  Layout
------------------------------------------------------- */

img, media {
  max-width: 100%;
  height: auto;
}

.l-main {
  z-index: 1;
}

/* ----------------------------------------------------
	Header
------------------------------------------------------- */

.l-header {
  padding-left: 0;
  padding-right: 0;
}

.l-header-wrapper {
   background-color: transparent;
}

.l-branding {
  float: left;
}

.l-branding .site-logo {
  display: block;
  margin: 15px 20px 10px;
  max-width: 120px;
  position: absolute;
  z-index: 1022;
}

.l-region--navigation {
  float: right;
  margin-right: 88px;
}

@media (max-width: 1089px) {

  .l-region--navigation {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 479px) {
  
  .l-branding .site-logo {
    max-width: 100px;
  }
}

@media (min-width: 1090px) {
  
  .l-branding .site-logo {
    max-width: 170px;
  }
    
  .l-region--navigation {
    margin-top: 36px;
    margin-bottom: 36px;
  }
}

/* ----------------------------------------------------
	Navigation
------------------------------------------------------- */

/*** Main Nav ***/

#block-nice-menus-1 ul.nice-menu ul {
  top: 2.5em;
  background: rgba(0,0,0,1);
}

#block-nice-menus-1 ul.nice-menu ul ul {
  top: 0;
}

#block-nice-menus-1 ul.nice-menu li {
  font-size: 12.5px;
  font-family: 'Roboto';
}

#block-nice-menus-1 ul.nice-menu li:hover {
  background-color: rgba(0,0,0,.85);
}

#block-nice-menus-1 ul.nice-menu li li:hover {
  background-color: rgba(66,66,66,.85);
}

ul.nice-menu-down li li.menuparent {
  background: url(../images/arrow-right.png) transparent right center no-repeat;
}

ul.nice-menu-down li li.menuparent:hover {
  background: url(../images/arrow-right.png) #424242 right center no-repeat;
}

#block-nice-menus-1 ul.nice-menu > li > a,
#block-nice-menus-1 ul.nice-menu > li > span {
  text-transform: uppercase;
  font-size: 12px;
}

/** Move "About > DPCs" submenu to left to avoid getting cut off **/
#block-nice-menus-1 ul.nice-menu-down li ul li.menu-786 ul {
  left: -12.5em;
}

@media (min-width: 1090px) {

  #block-nice-menus-1 ul.nice-menu > li > a,
  #block-nice-menus-1 ul.nice-menu > li > span {
    font-size: 13px;
  }
}

#block-nice-menus-1 ul.nice-menu li span.nolink {
  display: block;
}

#block-nice-menus-1 ul.nice-menu li a,
#block-nice-menus-1 ul.nice-menu li span.nolink {
  color: #fff;
  padding: 8px 10px;
  line-height: 1.4;
}

#block-nice-menus-1 ul.nice-menu li.active-trail > a,
#block-nice-menus-1 ul.nice-menu li.active-trail > span.nolink {
  font-weight: 500;
  color: #fff;
  background-color: rgba(0,0,0,.85);
}

.l-region--sidebar-first select {
  width: 100%;
}

/*** Mobile Menu ***/

.l-region--navigation.mean-container {
  position: absolute;
  z-index: 101;
  margin-top: 0;
  margin-right: 0;
  width: 100%;
}

.l-region--navigation.mean-container a {
  color: #fff; 
}

.meanclose + .mean-nav {
  margin-top: 108px;
}

.mean-container .mean-nav,
.mean-container .mean-bar {
  background-color: #222;
}

.mean-container .mean-nav ul li a,
.mean-container .mean-nav ul li span {
  display: block;
  float: left;
  width: 90%;
  padding: .7em 5%;
  margin: 0;
  text-align: left;
  color: #fff;
  border-top: 1px solid #383838;
  border-top: 1px solid rgba(255,255,255,.2);
  text-decoration: none;
  text-transform: none;
}

.mean-container .mean-nav ul li li a {
  padding: .7em 10%;
  background-color: #111;
}

.mean-container .mean-nav ul li li li a {
  padding: .7em 15%;
  background-color: #000;
}

.mean-container .mean-nav ul li a.mean-expand {
  height: 23px;
  border: none;
}

@media (max-width: 768px) {

  .l-region--navigation #block-nice-menus-1, .l-region--header #block-nice-menus-1 {
    display: block;
    margin-left: 0;
  }
}


/* ----------------------------------------------------
	Footer
------------------------------------------------------- */

.l-footer-wrapper {
   background-color: #222;
   clear: both;
   padding: 10px;
}

.l-footer ul.menu {
  text-align: center;
  padding-left: 0;
}
.l-footer ul.menu li {
  list-style: none;
  display: inline-block;
}
.l-footer ul.menu li a {
  color: #919191;
  font-size: .8em;
  margin: 0 8px;
}

.l-footer #block-menu-block-3 {
  margin-bottom: 20px;
}

.l-footer #block-menu-block-3 a {
  text-transform: uppercase;
}

.l-footer ul.menu li a:hover {
  color: #fff;
}
.l-footer #block-block-9 {
  /* footer info */
  font-size: .7em;
  color: #616161;
  text-align: center;
}

.l-footer #block-block-23 .content {
  vertical-align: middle;
}

.l-footer #block-block-23 a {
  display: inline-block;
  vertical-align: middle;
}

.l-footer .footer-logo {
  max-width: 120px;
  margin: 0 15px;
}

/* ---- Search Form -------------------------*/

#block-search-form {
  position: relative;
  text-align: center;
}

#block-search-form form {
  width: 300px;
  position: relative;
  display: inline-block;
}

#block-search-form .form-type-textfield {
  display: inline-block;
  margin-bottom: 20px;
  width: 100%;
}

#block-search-form .form-text {
  border: none;
  background: #fff;
  padding: 5px;
  font-size: .9em;
  width: 100%;
}

#block-search-form .form-actions {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 0px;
  right: 6px;
}

#block-search-form input.form-submit {
  height: 16px;
  width: 16px;
  margin: 0;
  border: none;
  font-size: 2px;
  text-indent: -100px;
  overflow: hidden;
  background: url(../images/search_icon.gif) no-repeat;
  padding: 10px 0;
}


/* Social links */

#block-block-23 {
  text-align: center;
}

#block-block-23 .social-link {
  height: 32px;
  width: 30px;
  margin: 0;
  text-indent: -100px;
  text-align: left;
  font-size: 2px;
  overflow: hidden;
  background: url(../images/social_sprite.png) no-repeat;
}
#block-block-23 .social-link.twitter {
  background-position: -30px 0;
}
#block-block-23 .social-link.youtube {
  background-position: -60px 0;
}
#block-block-23 .social-link.linkedin {
  background-position: -90px 0;
}


/* ----------------------------------------------------
	Misc Layout
------------------------------------------------------- */
.l-main iframe {
  max-width: 100% !important;
}

/* ----------------------------------------------------
	Forms
------------------------------------------------------- */
form .form-item {
  margin-bottom: 2em;
}
form .form-item label {
  margin-bottom: 10px;
  font-weight: 600;
  text-transform: uppercase;
  color: #333;
  font-size: 1em;
}
form .form-item label.option {
  font-weight: 600;
  text-transform: none;
  color: #333;
}

form .form-item .description {
  /** Assumes the description has been moved above the field **/
  margin-bottom: 8px;
}

.webform-component-fieldset legend {
  font-size: 1.1em;
  font-weight: 600;
  text-transform: uppercase;
  color: #666;
}
.webform-component-fieldset .fieldset-description {
  margin: 20px 0;
}

input[type='text'],
input[type='email'],
input[type='password'],
textarea {
  max-width: 100%;
  border: 1px solid #DDD;
  box-shadow: none;
  padding: 8px;
  background: #EEE;
}
input[type='text']:hover,
input[type='email']:hover,
input[type='password']:hover,
textarea:hover {
  border-color: #999;
}
input[type='text']:focus,
input[type='email']:focus,
input[type='password']:focus,
textarea:focus {
  background-color: #fff;
}

input[type='submit'] {
  border: none;
  background: #c0ebff;
  border-radius: 4px;
  padding: 10px 20px;
  margin: 20px 20px 20px 0;
  color: #0089c9;
  font-weight: 500;
  font-family: 'Roboto';
}
input[type='submit']#edit-preview {
  background: #ddd;
  color: #333;
  font-weight: 300;
}

input[type='submit']:hover {
  background: #c9f0ff;
  color: #000;
}

input[type='submit']#edit-preview:hover {
  background: #eee;
}

.webform-component-fieldset {
  padding-left: 1em;
  padding-right: 1em;
}
.webform-component-fieldset legend {
  font-size: 1.1em;
}
.webform-component-fieldset .form-item {
  padding-left: 10px;
}

.page-node-done h1 {
  text-align: center;
}

/* ----------------------------------------------------
	Address Fields
------------------------------------------------------- */
#addressfield-wrapper {
  margin-bottom: 1em;
  padding: 1em;
  border: 1px solid #ddd;
}
#addressfield-wrapper .webform-component-addressfield > label {
  font-size: 1.1em;
  color: #666;
}
#addressfield-wrapper .webform-component-addressfield .form-item {
  padding-left: 10px;
}
#addressfield-wrapper .form-item.webform-component-fieldset {
  margin-bottom: 0;
}
#addressfield-wrapper .form-item.webform-component-fieldset > label {
  font-size: 1.1em;
  color: #666;
}
#addressfield-wrapper .form-item.webform-component-fieldset .form-item {
  padding-left: 10px;
}
#addressfield-wrapper .form-item-submitted-mailing-address-administrative-area select.state {
  max-width: 100px;
}

/* ----------------------------------------------------
	Webform boolean label position fix
------------------------------------------------------- */

.webform-component-boolean {
  position: relative;
}
   
.webform-component-boolean label {
  margin-left: 20px;
}
  
.webform-component-boolean input {
  position: absolute;
  left: 0;
  top: 4px;
}

/* ----------------------------------------------------
	Tables
------------------------------------------------------- */
td, th {
  padding: 8px 10px;
}

td {
  border: 1px solid #ddd;
}

th {
  background: #ddd;
}
th h3 {
  margin: 0;
}

tr.even, tr.odd {
  background-color: #fafafa;
}

tr.odd {
  background-color: #eee;
}

/** Markings table **/
table#common-markings td:first-child {
  text-align: center;
}

/* ----------------------------------------------------
	Sidebar Blocks
------------------------------------------------------- */
.l-region--sidebar-first h2 {
  font-size: 1.25em;
  margin-bottom: .4em;
}
.l-region--sidebar-first ul.menu {
  margin: 0;
  padding: 0;
}
.l-region--sidebar-first ul.menu li.leaf,
.l-region--sidebar-first ul.menu li.expanded,
.l-region--sidebar-first ul.menu li.collapsed {
  list-style: none;
  font-size: .95em;
  line-height: 1.4em;
  margin: 0 0 .6em;
}
.l-region--sidebar-first ul.menu li.leaf a,
.l-region--sidebar-first ul.menu li.expanded a,
.l-region--sidebar-first ul.menu li.collapsed a {
  display: block;
}
.l-region--sidebar-first ul.menu li.leaf.active-trail,
.l-region--sidebar-first ul.menu li.expanded.active-trail,
.l-region--sidebar-first ul.menu li.collapsed.active-trail {
  background: #eee;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
}

.l-region--sidebar-first ul.menu li.expanded.active-trail {
  padding-top: 6px;
  padding-bottom: 6px;
}

.l-region--sidebar-first ul.menu li.leaf.active-trail a,
.l-region--sidebar-first ul.menu li.expanded.active-trail a,
.l-region--sidebar-first ul.menu li.collapsed.active-trail a {
  font-weight: 500;
  color: #333;
  padding: 4px 0;
}

.l-region--sidebar-first ul.menu li.leaf.active-trail ul li a,
.l-region--sidebar-first ul.menu li.expanded.active-trail ul li a,
.l-region--sidebar-first ul.menu li.collapsed.active-trail ul li a{
  font-weight: 400;
  margin-left: 10px;
}

.program-section .l-region--sidebar-first {
  /* "One True" method for full height colored column */
}
@media (min-width: 44em) {
/*
  .program-section .l-region--sidebar-first {
    padding-bottom: 9999px;
    margin-bottom: -9999px;
  }
*/
}
/*
.program-section .l-region--sidebar-first h2 {
  color: #fff;
}
.program-section .l-region--sidebar-first a {
  color: #f4f4f4;
}
.program-section .l-region--sidebar-first a:hover {
  color: #fff;
}

.program-section .l-region--sidebar-first ul.menu li.leaf.active-trail,
.program-section .l-region--sidebar-first ul.menu li.expanded.active-trail,
.program-section .l-region--sidebar-first ul.menu li.collapsed.active-trail {
  background: transparent;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

.program-section .l-region--sidebar-first ul.menu li.leaf.active-trail a,
.program-section .l-region--sidebar-first ul.menu li.expanded.active-trail a,
.program-section .l-region--sidebar-first ul.menu li.collapsed.active-trail a {
  font-weight: normal;
}

.program-section .l-region--sidebar-first ul.menu li.leaf.active {
  background: #555;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
}
.program-section .l-region--sidebar-first ul.menu a.active {
  background: #555;
  margin: -6px -10px;
  padding: 6px 10px;
}
*/

/* ----------------------------------------------------
	MISC
------------------------------------------------------- */
.block--views .more-link {
  font-size: .9em;
  font-style: italic;
}
.block--views .more-link a:after {
  content: '\2192';
}

.pdf-link {
  padding-left: 22px;
  background: url(../images/pdf-link.png) left top no-repeat;
}

.arrow_callout {
  padding-left: 20px;
  background: url(../images/arrow_callout.gif) left 3px no-repeat;
  font-weight: bold;
}

.callout-box {
  background-color: #ffccc9;
  border: 1px solid #ffb8b5;
  padding: 0 12px;
  margin: 25px 0;
}

.flag-red, .flag-yellow, .flag-orange, .flag-blue, .flag-pink, .flag-green, .flag-white, .map-red, .map-yellow, .map-orange, .map-blue, .map-green, .map-pink, .map-gray, .map-purple {
  font-weight: 700;
  background-color: #d90a00;
  color: #fff;
  display: inline-block;
  width: 80px;
  text-align: center;
  padding: 3px 0;
}

.flag-yellow {
  background: #ffe500;
  color: #333;
}

.flag-orange {
  background-color: #ff8c00;
}

.flag-blue {
  background-color: #007bff;
}

.flag-pink {
  background-color: #ff84ab;
}

.flag-green {
  background-color: #25bc37;
}

.flag-white {
  background: #ddd;
  color: #333;
}

.map-red, .map-yellow, .map-orange, .map-blue, .map-green, .map-pink, .map-gray, .map-purple {
  vertical-align: middle;
  width: 20px;
  height: 20px;
  margin-right: 6px;
  display: inline-block;
  overflow: hidden;
  font-size: 2px;
  text-indent: -200px;
  background-color: #DE3026;
}

.map-yellow {
  background-color: #E3A916;
}

.map-orange {
  background-color: #E97D26;
}

.map-blue {
  background-color: #157BBB;
}

.map-green {
  background-color: #2F8A3F;
}

.map-pink {
  background-color: #DF147A;
}

.map-gray {
  background-color: #8B8D8F;
}

.map-purple {
  background-color: #7A3690;
}

/**
 * //$Id;
 * @file reset_nicemenus.css
 * Resets CSS for NiceMenus (nice_menus.module)
 * Devised by abdesignuk
 * Core 6.x
 */
ul.nice-menu,
ul.nice-menu a,
ul.nice-menu ul,
ul.nice-menu li,
ul.nice-menu-down,
ul.nice-menu-down ul,
ul.nice-menu-down li,
ul.nice-menu li.menuparent,
ul.nice-menu li.menuparent a,
ul.nice-menu li.menuparent a:hover,
ul.nice-menu li.menuparent:hover,
ul.nice-menu li.menuparent:hover a {
  border: 0;
  padding: 0;
  margin: 0;
  background-color: transparent;
  background-image: none;
}

dt {
  margin-top: 16px;
}

dd, dt {
  margin-bottom: 5px;
}

/*** Slick carousel overrides ***/

.slick img, .slick iframe {
  width: 100%;
}

.slick-arrow::before {
  font-size: 1.85rem;
}

.slick-arrow::before,
.slick-arrow:hover::before {
  color: #fff;
}

/* ----------------------------------------------------
	Responsive Menus
------------------------------------------------------- */
.responsive-menus.responsified span.toggler {
  padding: 8px 0;
  font-size: 1.2em;
  text-transform: uppercase;
  border-radius: 0;
}

.responsive-menus.responsified .responsive-menus-simple {
  box-shadow: none;
}

.responsive-menus.responsified .toggler + #rm-removed.responsive-menus-simple > li.last a {
  border-bottom: 1px solid #bbb;
}

/* ----------------------------------------------------
	Buttons
------------------------------------------------------- */
.l-page a.primary-button,
.l-page .field--name-field-sign-up-link a {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  font-family: 'Roboto';
  font-weight: 500;
  border-radius: 4px;
  -webkit-border-radius: 5px;
/*   background: #d90a00; */
  background: #BAC405;
  color: #000;
  padding: 12px;
  margin: 20px 0;
}
.l-page a.primary-button:visited,
.l-page .field--name-field-sign-up-link a:visited {
  color: #000;
}
.l-page a.primary-button:hover, a.primary-button:active,
.l-page .field--name-field-sign-up-link a:hover,
.l-page .field--name-field-sign-up-link a:active {
  background-color: #d1dc04;
  color: #000;
}

.l-page a.secondary-button,
.l-page .addtocal {
  display: inline-block;
  text-decoration: none;
  text-align: left;
  font-family: 'Roboto';
  border-radius: 4px;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  background: #f4f4f4;
  color: #333;
  width: 100%;
  padding: 12px;
  margin-bottom: 10px;
  font-size: .9em;
  font-weight: 500;
  line-height: 1.4;
  display: flex;
  align-items: center;
}

.l-page a.secondary-button:hover,
.l-page a.secondary-button:active,
.l-page .addtocal:hover,
.l-page .addtocal:active {
  background: #ddd;
  color: black;
}

.addtocal {
  width: auto;
  margin: 10px 0px 10px 20px;
  font-size: .9em;
  padding: 5px 7px;
  float: none;
}

ul.addtocal_menu {
  margin-top: 14px;
  font-size: .9em;
}

#block-block-4 .button-wrapper,
#block-block-5 .button-wrapper,
#block-block-6 .button-wrapper {
  position: relative;
}

.check-status-button,
.enter-new-ticket-button {
  vertical-align: middle;
  display: inline-block;
}

.check-status-button:before,
.enter-new-ticket-button:before {
  vertical-align: middle;
  display: inline-block;
  line-height: 0;
  margin: -8px 8px -8px -10px;
}

#block-block-4 .check-status-button:before,
#block-block-5 .check-status-button:before,
#block-block-6 .check-status-button:before {
  content: url(../images/icon_apr-18.png);
}

#block-block-4 .enter-new-ticket-button:before {
  content: url(../images/icon_homeowner_new_ticket-18.png);
}

#block-block-5 .enter-new-ticket-button:before {
  content: url(../images/icon_apr_inotice-18.png);
}


.field--name-field-sign-up-link a {
  font-size: 1.3em;
  padding: 10px 14px;
}


/* ----------------------------------------------------
	Excavation and CEP sections
------------------------------------------------------- */

.program-section .has-sidebar-first .l-content {
  border-left: none;
}

/** billboards **/

#block-views-latest-news-block-2 {
  margin-bottom: 30px;
  z-index: 0;
}

.views-slideshow-cycle2-main-frame-row {
  width: 100%;
}

.view-latest-news .views_slideshow_main img {
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
}

/** Hide section logos on mobile **/

.program-section #block-block-10,
.program-section #block-block-13 {
  display: none;
}

@media (min-width: 44em) {
  
  .program-section #block-block-10,
  .program-section #block-block-13 {
    display: block;
    text-align: center;
    padding: 20px;
  }
  
  .program-section #block-block-10 {
    background-color: #97999b;
  }
}

.program-section #block-block-10 img,
.program-section #block-block-13 img {
  width: 100%;
  height: auto;
  max-width: 220px;
}

.program-section #block-views-utility-sponsors-block-block-1,
.program-section #block-views-sponsors-block-1,
.program-section #block-views-cep-reps-block-1,
.program-section #block-views-cep-individuals-block-1,
.program-section #block-block-14 {
  margin-bottom: 20px;
  clear: right;
}
@media (min-width: 60em) {
  
  .program-section #block-views-utility-sponsors-block-block-1,
  .program-section #block-views-sponsors-block-1,
  .program-section #block-views-cep-reps-block-1,
  .program-section #block-views-cep-individuals-block-1,
  .program-section #block-block-14 {
    width: 23%;
    float: right;
  }
  
  .program-section #block-views-cep-reps-block-1,
  .program-section #block-views-cep-individuals-block-1,
  .program-section #block-block-14 {
    margin-left: 20px; 
  }
}


.program-section #block-views-utility-sponsors-block-block-1 h2.block__title,
.program-section #block-views-sponsors-block-1 h2.block__title,
.program-section #block-views-cep-reps-block-1 h2.block__title,
.program-section #block-views-cep-individuals-block-1 h2.block__title,
.program-section #block-block-14 h2.block__title {
  text-transform: uppercase;
  color: #333;
  background: #d4d4d4;
  text-align: center;
  margin-top: 0;
  padding: 10px 0;
  font-size: 14px;
  clear: both;
  text-align: center;
}

.program-section #block-views-utility-sponsors-block-block-1 #views-ticker-vTicker-list-sponsors,
.program-section #block-views-utility-sponsors-block-block-1 #views-ticker-vTicker-list-utility_sponsors_block,
.program-section #block-views-sponsors-block-1 #views-ticker-vTicker-list-sponsors,
.program-section #block-views-sponsors-block-1 #views-ticker-vTicker-list-utility_sponsors_block,
.program-section #block-views-cep-reps-block-1 #views-ticker-vTicker-list-cep_reps,
.program-section #block-views-cep-individuals-block-1 #views-ticker-vTicker-list-cep_individuals {
  width: 100%;
}

.program-section #block-views-utility-sponsors-block-block-1 .views-vTicker-item,
.program-section #block-views-utility-sponsors-block-block-1 .views-row,
.program-section #block-views-sponsors-block-1 .views-vTicker-item,
.program-section #block-views-sponsors-block-1 .views-row,
.program-section #block-views-cep-reps-block-1 .views-vTicker-item,
.program-section #block-views-cep-reps-block-1 .views-row,
.program-section #block-views-cep-individuals-block-1 .views-vTicker-item,
.program-section #block-views-cep-individuals-block-1 .views-row {
  width: 100%;
  text-align: center;
}

.program-section #block-views-utility-sponsors-block-block-1 .views-vTicker-item img,
.program-section #block-views-utility-sponsors-block-block-1 .views-row img,
.program-section #block-views-sponsors-block-1 .views-vTicker-item img,
.program-section #block-views-sponsors-block-1 .views-row img,
.program-section #block-views-cep-reps-block-1 .views-vTicker-item img,
.program-section #block-views-cep-reps-block-1 .views-row  img,
.program-section #block-views-cep-individuals-block-1 .views-vTicker-item img,
.program-section #block-views-cep-individuals-block-1 .views-row img {
  vertical-align: bottom;
}

.program-section #block-views-cep-individuals-block-1 .views-vTicker-item {
  padding: 0 0 5px!important;
}

.program-section #block-block-14 .content {
  text-align: center;
}

#block-views-safety-seminars-block {
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 30px;
}
@media (min-width: 60em) {
  #block-views-safety-seminars-block {
    width: 75%;
    float: left;
  }
}
#block-views-safety-seminars-block h2.block__title {
  background: #97999b;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 0px;
  	/*
  margin-bottom: 0;
  	margin-left: -20px;
  	margin-right: -20px;
  */
  padding: 8px 14px;
}
#block-views-safety-seminars-block .content {
  padding: 20px;
}
#block-views-safety-seminars-block .views-row {
  margin-bottom: 20px;
}
#block-views-safety-seminars-block .views-field-title {
  font-size: 18px;
  font-family: 'Roboto';
  margin-bottom: 4px;
}

/** Seminar Home Content **/
@media (min-width: 60em) {
  #block-block-8 {
    width: 440px;
    float: left;
  }
}

.page-excavator-safety-seminars-sponsors .view-sponsors {
  padding-bottom: 2em;
}
.page-excavator-safety-seminars-sponsors .view-sponsors .views-responsive-grid, .page-excavator-safety-seminars-sponsors .view-sponsors h2 {
  float: left;
  width: 100%;
}
.page-excavator-safety-seminars-sponsors .view-sponsors .views-responsive-grid {
  padding-bottom: 3em;
}
.page-excavator-safety-seminars-sponsors .view-sponsors h2 {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: .5em 0;
  margin-top: 1em;
  text-transform: uppercase;
}
.page-excavator-safety-seminars-sponsors .view-sponsors .views-column {
  float: left;
  margin-right: 14px;
  height: 120px;
  text-align: center;
}
.page-excavator-safety-seminars-sponsors .view-sponsors .views-column img {
  height: auto;
}

/** Sponsor logos page **/
.view-id-sponsors.view-display-id-page_1 .views-field-field-sponsor-logo {
  min-height: 100px;
  min-width: 150px;
}

/** jQuery counter styles **/

.digit-con{
	height:1.75em;
	overflow:hidden;
	display:inline-block;
	margin-left:.2em;
}
.digit-con span{
	background-color:#C1D32B;
	width:.75em;
	display:block;
	text-align:center;
	font-size:1.6em;
	line-height: 1.1em;
	color:#fff;
	position:relative;
	top:0;
}
.comma{
	color:#C1D32B;
	font-size:2em;
}

/* ----------------------------------------------------
	CEP Available Classes page
------------------------------------------------------- */

#block-views-cep-classes-block {
  margin: 30px 0;
}

#block-views-cep-classes-block .view-footer {
  margin-top: 30px; 
}

#block-views-cep-classes-block h2.block__title {
  font-size: 1.7em;
}

#block-views-cep-classes-block table td {
  vertical-align: top;
}

/* ----------------------------------------------------
	CEP Individual Class page
------------------------------------------------------- */

.node--cep-class {
  
}

.node--cep-class .field--name-field-class-address,
.node--cep-class .field--name-field-class-date {
  margin: 1em 0;
}

.node--cep-class .field--name-field-class-address .field__label,
.node--cep-class .field--name-field-class-date .field__label {
  font-size: 1.4em;
  margin: 1em 0 .5em;
}

.node--cep-class .webform-client-form {
  margin-top: 40px;
  padding-top: 20px;
  border-top: 1px solid #ddd;
}

/* ===================================================================
 *
 * Global styles
 *
 * ================================================================ */

/* ----------------------------------------------------
	Videos
------------------------------------------------------- */
.view-safety-videos.view-display-id-page > .view-content .views-row {
  margin: 5em 0;
}

.view-safety-videos.view-display-id-page > .view-content .views-row a.anchor {
  display: block;
  position: relative;
  top: -20px;
}

.view-safety-videos.view-display-id-page > .view-content .views-row a.anchor h2 {
  position: relative;
  top: 20px;
}

/* ----------------------------------------------------
	Latest News/Upcoming Events Pages
------------------------------------------------------- */

form .form-item.form-type-bef-checkbox {
  display: inline-block;
  margin: 8px 10px 0 0;
}

form .form-item.form-type-bef-checkbox label.option {
  font-weight: normal;
}

#views-exposed-form-upcoming-events-page-1 {
  padding: 8px 20px 20px;
  border: 1px solid #ddd;
}

#edit-field-awareness-type-id-tax-tid-wrapper {
  margin-bottom: 20px;
}

.view-id-news_list.view-display-id-page_1 .view-content {
  padding-top: 20px;
}
.view-id-news_list.view-display-id-page_1 .views-row {
  float: left;
  width: 100%;
  margin: 20px 0;
}
.view-id-news_list.view-display-id-page_1 .views-row .views-field-field-news-image {
  float: left;
  margin-right: 20px;
  width: 10%;
}
.view-id-news_list.view-display-id-page_1 .views-row .views-field-title,
.view-id-news_list.view-display-id-page_1 .views-row .views-field-created,
.view-id-news_list.view-display-id-page_1 .views-row .views-field-body {
  float: left;
  width: 85%;
}
.view-id-news_list.view-display-id-page_1 .views-row .views-field-title h3 {
  margin-top: 4px;
  font-size: 20px;
}

.view-id-upcoming_events.view-display-id-page_1 .view-content {
  padding-top: 20px;
}
.view-id-upcoming_events.view-display-id-page_1 .views-row {
  float: left;
  width: 100%;
  margin: 20px 0;
}
.view-id-upcoming_events.view-display-id-page_1 .views-row .views-field-field-event-image {
  float: left;
  margin-right: 20px;
  width: 10%;
}
.view-id-upcoming_events.view-display-id-page_1 .views-row .views-field-title,
.view-id-upcoming_events.view-display-id-page_1 .views-row .views-field-field-event-date,
.view-id-upcoming_events.view-display-id-page_1 .views-row .views-field-body {
  float: left;
  width: 85%;
}
.view-id-upcoming_events.view-display-id-page_1 .views-row .views-field-title h3 {
  margin-top: 4px;
  font-size: 20px;
}

.section-news .view-news-list.view-display-id-block_1 .views-row {
  margin-bottom: 20px;
  font-size: .9em;
  line-height: 1.4em;
}
.section-news .view-news-list.view-display-id-block_1 .views-field-title {
  font-weight: 600;
}
.section-news .view-news-list.view-display-id-block_1 .views-field-created {
  font-size: .9em;
  color: #888;
}

/** Events pages layout **/
article.node--event.node--full .field {
  margin: 20px 0;
}
article.node--event.node--full .field .field__label {
  font-size: 1.1em;
}

.section-event .view-upcoming-events.view-display-id-block_2 .views-row {
  margin-bottom: 20px;
  font-size: .9em;
  line-height: 1.4em;
}
.section-event .view-upcoming-events.view-display-id-block_2 .views-field-title {
  font-weight: 600;
}
.section-event .view-upcoming-events.view-display-id-block_2 .views-field-field-event-date {
  font-size: .9em;
  color: #888;
  font-style: italic;
}

/* ----------------------------------------------------
	DPC pages
------------------------------------------------------- */
.field--name-field-dpc-counties .field-item:before {
  content: ",\00a0";
}

.field--name-field-dpc-counties .field-label + .field-item:before {
  content: "";
}

#block-views-upcoming-events-block-1 {
  background: #fff;
  border: 1px solid #cec9c4;
  margin-top: 30px;
}
#block-views-upcoming-events-block-1 h2.block__title {
  background: #3a86a9;
  color: #c0ebff;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 0px;
  	/*
  margin-bottom: 0;
  	margin-left: -20px;
  	margin-right: -20px;
  */
  padding: 8px 14px;
}
#block-views-upcoming-events-block-1 h3 {
  font-size: 1.2em;
  margin: 2px 0;
  font-weight: 500;
}
#block-views-upcoming-events-block-1 .view-footer {
  padding: 8px 20px;
}
#block-views-upcoming-events-block-1 .view-footer a.secondary-button {
  padding: 12px;
  font-size: 1.1em;
}
#block-views-upcoming-events-block-1 .views-row {
  float: left;
  padding: 12px;
  width: 100%;
}
#block-views-upcoming-events-block-1 .views-row .views-field-field-event-image {
  float: left;
  width: 20%;
}
#block-views-upcoming-events-block-1 .views-row .views-field-title {
  float: right;
  width: 78%;
}
#block-views-upcoming-events-block-1 .views-row .views-field-field-event-date {
  float: right;
  width: 78%;
  text-transform: uppercase;
  font-family: 'Roboto';
  font-size: .8em;
  margin-top: 6px;
  font-weight: 700;
}
#block-views-upcoming-events-block-1 .views-row .views-field-body {
  float: right;
  width: 78%;
  font-size: .9em;
}
#block-views-upcoming-events-block-1 .views-row .views-field-body p {
  margin-top: 6px;
  margin-bottom: 4px;
  line-height: 1.6em;
}

/* ----------------------------------------------------
	CONTACT US
------------------------------------------------------- */
.section-contact-us #block-menu-block-4 h2.block__title {
  display: none;
}

/* ----------------------------------------------------
	Forms MISC
------------------------------------------------------- */
/** Hide Country field on address fields **/
#addressfield-wrapper .form-item-submitted-mailing-address-country {
  display: none;
}

/* ----------------------------------------------------
	CODE RULE 753 PAGE
------------------------------------------------------- */
.page-node-4521 .l-main article ol,
.page-node-4521 .l-main article ul {
  list-style: none;
}

/* ----------------------------------------------------
	MEMBER DIRECTORY
------------------------------------------------------- */
.view-member-directory.view-display-id-page .view-content {
  padding-top: 20px;
}

/* ----------------------------------------------------
	PRIVATE LOCATORS/Partnering Nurseries
------------------------------------------------------- */

.view-private-locators .views-row {
  padding: 30px 0 60px;
  margin: 30px 0;
  border-bottom: 1px solid #ddd;
}

.view-private-locators .views-field-title h3 {
  font-size: 1.5em;
}

.view-partnering-nurseries .col-sm-6 {
  margin: 20px 0 0 0;
  border-top: 1px solid #e4e4e4;
  padding: 20px 0;
}

.view-partnering-nurseries .views-field-field-nursery-address,
.view-partnering-nurseries .views-field-field-nursery-website {
  margin-bottom: 4px;
}

/* ----------------------------------------------------
	My DigSafely Page
------------------------------------------------------- */

/** Replace body class .section-mydigsafelynewyorkcom-update with .section-myaccess on prod **/

/** Hide default page title **/

.section-myaccess .l-content > h1 {
  display: none;
}

.section-myaccess #my-dsny-title {
  max-width: 900px;
  margin: 50px auto;
  text-align: center;
}

.section-myaccess .col-md-6:nth-child(odd) {
  clear: left;
}

.section-myaccess .logo-col img {
  display: block;
  max-height: 70px;
  width: auto;
  margin: 0 auto;
}

.section-myaccess #my-dsny-buttons {
  margin: 20px 0;
  display: flex;
  flex-wrap: wrap;
}

.section-myaccess #my-dsny-buttons .row {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
}

.section-myaccess #my-dsny-buttons .break {
  flex-basis: 100%;
  height: 0;
}

.section-myaccess #my-dsny-buttons > .row > .col-md-6,
.section-myaccess .my-dsny-button .row,
.section-myaccess .my-dsny-button a,
.section-myaccess .my-dsny-button div[class^="col-"] {
  flex: 1;
  display: flex;
}

.section-myaccess #my-dsny-buttons .my-dsny-button div[class^="col-"] {
  flex-direction: column;
}

.section-myaccess .my-dsny-button {
  border: 1px solid #ddd;
  box-shadow: 0 0 15px rgba(0,0,0,.2);
  border-radius: 6px;
  margin: 10px 0;
  padding-left: 20px;
  overflow: hidden;
  display: flex;
  flex: 1;
}

.section-myaccess .my-dsny-button div.col-xs-7 {
  flex-basis: 20%;
  justify-content: center;
  padding: 15px;
}

.section-myaccess .my-dsny-button h3 {
  margin: .5em 0;
}

.section-myaccess .my-dsny-button p {
  margin-top: 0;
  font-size: 0.9em;
  line-height: 1.4em;
}

.section-myaccess .my-dsny-img {
  background-color: #4ca9d4;
  text-align: center;
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.section-myaccess .my-dsny-img img {
  padding: 5px;
}

.section-myaccess .my-dsny-img a {
  justify-content: center;
}

.section-myaccess .my-dsny-img.dark-bg {
  background-color: #00415b;
}

.section-myaccess .my-dsny-img.map-bg {
  background-image: url('../../../../default/files/my-map-background.gif');
  background-size: cover;
  background-position: center center;
}

@media (max-width: 767px) {
  
  .section-myaccess #my-dsny-buttons > .row > .col-md-6 {
    display: block;
    width: 100%;
    float: none;
    flex: none;
  }
}

/* ===================================================================
 *
 * Bootstrap Grid
 *
 * ================================================================ */
 
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.row{margin-left:-15px;margin-right:-15px}.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0%}@media (min-width: 768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0%}}@media (min-width: 992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0%}}@media (min-width: 1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0%}}.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right !important}.pull-left{float:left !important}.hide{display:none !important}.show{display:block !important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none !important}.affix{position:fixed}

/* ----------------------------------------------------
	Bootstrap 5 columns
------------------------------------------------------- */

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
